
body{box-sizing: border-box;font-family: font1;
	padding-bottom:0; font-size: 12px;
}

/* --------------top-------------- */
.wzbox{background: url(a1.png) no-repeat center top;background-size: 100% auto;min-height: 100vh;}
.top{padding: .6rem 0 .35rem;}
.logo{width:4.98rem; margin: 0 auto;}
.toptext{text-align: center;}
.toptext h2{color: #fff;font-weight: bold; font-size: .52rem;margin-bottom: .4rem;}
.toptext h3{font-size: .26rem;color: #fff;margin-bottom: .1rem;}
.toptext p{font-size: .26rem;color: #cf252c;}
.sjnr{padding:.25rem .6rem 0 .6rem;}
.sjbox{border-radius: .15rem;background: #fff;padding: .6rem .25rem;}
.sjbox li{font-size: .3rem; line-height: 2.5;}

.smbz img{width: 3.2rem; margin: 0 auto;}
.top h3{text-align: center; font-size: .48rem;font-weight: bold;color: #eaf2be;}
.top p{font-size: .3rem;color: #fff;margin: .1rem 0;text-align: center;}
.sjnr h2{text-align: center;margin-bottom:.3rem;font-size: .4rem;font-family: "宋体";font-weight: bold;color: #fff;}
.sjbox h3{text-align: center;font-size: .36rem;color: #333;margin-bottom: .1rem;}
.ckml{display: flex;justify-content: space-between;}
.btn1{width: 1.95rem;border: none;border-radius: .1rem;background: #ed3125; line-height: .68rem;color: #fff;font-size: .28rem;}
.wby1{width: calc(100% - 2.15rem);height: .68rem;line-height: .66rem; padding: 0 .15rem;box-sizing: border-box;border-radius: .1rem;border: 1px solid #d7d6d2;font-size: .28rem;}
.smbz{text-align: center;}
.smbz h5{font-size: .32rem;color: #333;font-family: "宋体";font-weight: bold; padding: .1rem 0 .2rem;}
.smbz h4{margin-bottom: .15rem;font-size: .34rem;color: #ec3225;}
.smbz p{font-size: .26rem;line-height: 1.6;}
